[RESOLVED] Avisynth Loader: 2.5 plugins can't be loaded on x64

This is the home of QuickSync (aka Intel Media SDK) stuff.
Post Reply
Selur
Distinguished Member
Distinguished Member
Posts: 112
Joined: Mon Nov 05, 2012 4:49 pm

[RESOLVED] Avisynth Loader: 2.5 plugins can't be loaded on x64

Post by Selur » Sat Mar 18, 2017 8:55 am

Trying to use DGDecIM with Vapoursynth 64bit I got:
Avisynth Loader: 2.5 plugins can't be loaded on x64
If it isn't too much hassle, would be nice if you could upgrade DGDecIM to Avisynth 2.6 like you did for DGDecNV.

Thanks!

Cu Selur

User avatar
admin
Site Admin
Posts: 4266
Joined: Thu Sep 09, 2010 3:08 pm

Re: Avisynth Loader: 2.5 plugins can't be loaded on x64

Post by admin » Sat Mar 18, 2017 10:29 am

Sure, I'll take care of that later today. Thanks for pointing it out, Selur.
:bravo:

User avatar
admin
Site Admin
Posts: 4266
Joined: Thu Sep 09, 2010 3:08 pm

Re: Avisynth Loader: 2.5 plugins can't be loaded on x64

Post by admin » Sat Mar 18, 2017 11:19 am

I slipstreamed it into b50. Please let me know if it works.

Selur
Distinguished Member
Distinguished Member
Posts: 112
Joined: Mon Nov 05, 2012 4:49 pm

Re: Avisynth Loader: 2.5 plugins can't be loaded on x64

Post by Selur » Sat Mar 18, 2017 3:37 pm

will test it tomorrow and report back
Thanks!

Selur
Distinguished Member
Distinguished Member
Posts: 112
Joined: Mon Nov 05, 2012 4:49 pm

Re: Avisynth Loader: 2.5 plugins can't be loaded on x64

Post by Selur » Sat Mar 18, 2017 3:45 pm

Did some quick tests with a few AVC files and it seems like it's working fine.
Will test some other sources tomorrow and report back whether everything worked fine or not.

Cu Selur

User avatar
admin
Site Admin
Posts: 4266
Joined: Thu Sep 09, 2010 3:08 pm

Re: Avisynth Loader: 2.5 plugins can't be loaded on x64

Post by admin » Sat Mar 18, 2017 5:33 pm

Thanks for reporting this and for your test results, Selur.

Post Reply